mingw-glibmm24

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
51
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

crypto-policies
20240715-2.gitf8b6a29....
20240717-1.git154fd4e....
B

Groups

This package is not part of any global group.

Most recent builds

complete
2024-07-17 08:33:39
mingw64-gcc-c++
14.1.1-3.fc41
14.1.1-4.fc41
1
mingw32-gcc
14.1.1-3.fc41
14.1.1-4.fc41
1
mingw32-gcc-c++
14.1.1-3.fc41
14.1.1-4.fc41
1
mingw64-gcc
14.1.1-3.fc41
14.1.1-4.fc41
1
mingw64-libgcc
14.1.1-3.fc41
14.1.1-4.fc41
2
mingw32-libstdc++
14.1.1-3.fc41
14.1.1-4.fc41
2
mingw64-headers
11.0.1-3.fc40
12.0.0-1.fc41
2
mingw32-cpp
14.1.1-3.fc41
14.1.1-4.fc41
2
mingw64-crt
11.0.1-3.fc40
12.0.0-1.fc41
2
mingw64-winpthreads-static
11.0.1-3.fc40
12.0.0-1.fc41
2
perl-podlators
1:5.01-510.fc41
1:6.0.2-1.fc41
2
mingw32-libgcc
14.1.1-3.fc41
14.1.1-4.fc41
2
mingw64-libstdc++
14.1.1-3.fc41
14.1.1-4.fc41
2
mingw32-headers
11.0.1-3.fc40
12.0.0-1.fc41
2
mingw32-winpthreads-static
11.0.1-3.fc40
12.0.0-1.fc41
2
mingw64-cpp
14.1.1-3.fc41
14.1.1-4.fc41
2
mingw32-crt
11.0.1-3.fc40
12.0.0-1.fc41
2
libcurl
8.8.0-1.fc41
8.8.0-2.fc41
3
mingw32-winpthreads
11.0.1-3.fc40
12.0.0-1.fc41
3
vim-filesystem
2:9.1.452-1.fc41
2:9.1.571-1.fc41
3
mingw64-winpthreads
11.0.1-3.fc40
12.0.0-1.fc41
3
perl-IO-Socket-SSL
2.087-2.fc41
2.088-1.fc41
3
systemtap-sdt-devel
5.1-2.fc41
5.2~pre17206355g1a07290a-1.fc41
3
p11-kit-trust
0.25.5-1.fc41
0.25.5-2.fc41
4
p11-kit
0.25.5-1.fc41
0.25.5-2.fc41
4
qt6-srpm-macros
6.7.2-1.fc41
6.7.2-2.fc41
4
coreutils
9.5-3.fc41
9.5-5.fc41
4
qt5-srpm-macros
5.15.14-1.fc41
5.15.14-2.fc41
4
libutempter
1.2.1-13.fc40
1.2.1-14.fc41
B
crypto-policies
20240628-1.gitddd11d3....
20240715-2.gitf8b6a29....
B
curl
8.8.0-1.fc41
8.8.0-2.fc41
B
kernel-headers
6.10.0-0.rc7.58.fc41
6.10.0-64.fc41
B
coreutils-common
9.5-3.fc41
9.5-5.fc41
B
complete
2024-07-11 22:51:44
glibc
2.39.9000-29.fc41
2.39.9000-30.fc41
2
perl-IO-Socket-SSL
2.085-1.fc40
2.087-2.fc41
3
glibc-common
2.39.9000-29.fc41
2.39.9000-30.fc41
3
glibc-gconv-extra
2.39.9000-29.fc41
2.39.9000-30.fc41
3
glibc-minimal-langpack
2.39.9000-29.fc41
2.39.9000-30.fc41
3
perl-Net-SSLeay
1.94-4.fc41
1.94-5.fc41
3
rpm
4.19.92-1.fc41
4.19.92-2.fc41
4
krb5-libs
1.21.2-5.fc40
1.21.3-1.fc41
4
openssl-libs
1:3.2.2-3.fc41
1:3.2.2-4.fc41
4
libuuid
2.40.1-2.fc41
2.40.2-1.fc41
4
p11-kit-trust
0.25.3-4.fc40
0.25.5-1.fc41
4
glibc-devel
2.39.9000-29.fc41
2.39.9000-30.fc41
4
coreutils
9.5-2.fc41
9.5-3.fc41
4
p11-kit
0.25.3-4.fc40
0.25.5-1.fc41
4
glibc-headers-x86
2.39.9000-29.fc41
2.39.9000-30.fc41
B
fedora-release
41-0.14
41-0.16
B
libblkid
2.40.1-2.fc41
2.40.2-1.fc41
B
rpm-build-libs
4.19.92-1.fc41
4.19.92-2.fc41
B
kernel-headers
6.10.0-0.rc6.50.fc41
6.10.0-0.rc7.58.fc41
B
fedora-release-common
41-0.14
41-0.16
B
rpm-sequoia
1.6.0-3.fc41
1.7.0-1.fc41
B
libmount
2.40.1-2.fc41
2.40.2-1.fc41
B
libfdisk
2.40.1-2.fc41
2.40.2-1.fc41
B
systemd-libs
256.1-8.fc41
256.2-1.fc41
B
libsmartcols
2.40.1-2.fc41
2.40.2-1.fc41
B
libselinux
3.7-1.fc41
3.7-3.fc41
B
gdb-minimal
14.2-13.fc41
14.2-14.fc41
B
rpm-libs
4.19.92-1.fc41
4.19.92-2.fc41
B
util-linux-core
2.40.1-2.fc41
2.40.2-1.fc41
B
fedora-release-identity-basic
41-0.14
41-0.16
B
coreutils-common
9.5-2.fc41
9.5-3.fc41
B
rpm-build
4.19.92-1.fc41
4.19.92-2.fc41
B
util-linux
2.40.1-2.fc41
2.40.2-1.fc41
B
gnutls
3.8.5-6.fc41
3.8.6-2.fc41
B
complete
2024-07-03 18:26:41
mingw32-gettext
0.22.5-1.fc41
0.22.5-2.fc41
2
mingw64-pcre2
10.43-1.fc41
10.44-1.fc41
2
glibc
2.39.9000-26.fc41
2.39.9000-29.fc41
2
libgcc
14.1.1-6.fc41
14.1.1-7.fc41
2
mingw64-gettext
0.22.5-1.fc41
0.22.5-2.fc41
2
mingw32-pcre2
10.43-1.fc41
10.44-1.fc41
2
perl-Module-CoreList-tools
1:5.20240609-510.fc41
1:5.20240702-1.fc41
2
python3
3.13.0~b3-1.fc41
3.13.0~b3-2.fc41
2
perl-Module-CoreList
1:5.20240609-510.fc41
1:5.20240702-1.fc41
2
libstdc++
14.1.1-6.fc41
14.1.1-7.fc41
2
glibc-minimal-langpack
2.39.9000-26.fc41
2.39.9000-29.fc41
3
gcc
14.1.1-6.fc41
14.1.1-7.fc41
3
gcc-c++
14.1.1-6.fc41
14.1.1-7.fc41
3
python3-libs
3.13.0~b3-1.fc41
3.13.0~b3-2.fc41
3
libgomp
14.1.1-6.fc41
14.1.1-7.fc41
3
glibc-common
2.39.9000-26.fc41
2.39.9000-29.fc41
3
glibc-gconv-extra
2.39.9000-26.fc41
2.39.9000-29.fc41
3
annobin-plugin-gcc
12.59-1.fc41
12.60-1.fc41
4
glibc-devel
2.39.9000-26.fc41
2.39.9000-29.fc41
4
pyproject-srpm-macros
1.12.2-1.fc41
1.13.0-1.fc41
4
build-reproducibility-srpm-macros
0.3.2-2.fc41
0.3.3-1.fc41
4
findutils
1:4.10.0-2.fc41
1:4.10.0-3.fc41
4
libstdc++-devel
14.1.1-6.fc41
14.1.1-7.fc41
4
gcc-plugin-annobin
14.1.1-6.fc41
14.1.1-7.fc41
4
qt6-srpm-macros
6.7.1-1.fc41
6.7.2-1.fc41
4
cpp
14.1.1-6.fc41
14.1.1-7.fc41
4
mpdecimal
2.5.1-9.fc40
2.5.1-15.fc41
4
openssl-libs
1:3.2.2-2.fc41
1:3.2.2-3.fc41
4
libsemanage
3.6-4.fc41
3.7-1.fc41
B
glibc-headers-x86
2.39.9000-26.fc41
2.39.9000-29.fc41
B
libsepol
3.6-3.fc40
3.7-1.fc41
B
systemd-libs
256.1-3.fc41
256.1-8.fc41
B
pam-libs
1.6.1-3.fc41
1.6.1-4.fc41
B
libselinux
3.6-6.fc41
3.7-1.fc41
B
libarchive
3.7.4-1.fc41
3.7.4-2.fc41
B
pam
1.6.1-3.fc41
1.6.1-4.fc41
B
authselect-libs
1.5.0-5.fc41
1.5.0-6.fc41
B
kernel-headers
6.10.0-0.rc5.43.fc41
6.10.0-0.rc6.50.fc41
B
authselect
1.5.0-5.fc41
1.5.0-6.fc41
B
add-determinism
0.3.2-2.fc41
0.3.3-1.fc41
B
gc
8.2.2-6.fc40
8.2.6-1.fc41
B
annobin-docs
12.59-1.fc41
12.60-1.fc41
B
failed
2024-06-30 20:40:30
python3
3.13.0~b2-3.fc41
3.13.0~b3-1.fc41
2
pcre2
10.43-2.fc41.1
10.44-1.fc41
3
python3-libs
3.13.0~b2-3.fc41
3.13.0~b3-1.fc41
3
ca-certificates
2023.2.62_v7.0.401-6.fc40
2024.2.68_v8.0.302-2.fc41
3
libnghttp2
1.62.0-1.fc41
1.62.1-1.fc41
3
build-reproducibility-srpm-macros
0.3.1-1.fc41
0.3.2-2.fc41
4
pyproject-srpm-macros
1.12.1-1.fc41
1.12.2-1.fc41
4
python-srpm-macros
3.13-1.fc41
3.13-2.fc41
4
openssl-libs
1:3.2.2-1.fc41
1:3.2.2-2.fc41
4
python-pip-wheel
24.0-5.fc41
24.1.1-1.fc41
4
rpm
4.19.91-13.fc41
4.19.92-1.fc41
4
openldap
2.6.8-2.fc41
2.6.8-3.fc41
4
pcre2-syntax
10.43-2.fc41.1
10.44-1.fc41
4
gdb-minimal
14.2-12.fc41
14.2-13.fc41
B
rpm-build
4.19.91-13.fc41
4.19.92-1.fc41
B
libcom_err
1.47.0-5.fc40
1.47.1-1.fc41
B
libksba
1.6.6-1.fc41
1.6.7-1.fc41
B
gnutls
3.8.5-5.fc41
3.8.5-6.fc41
B
libcap
2.70-1.fc41
2.70-2.fc41
B
rpm-libs
4.19.91-13.fc41
4.19.92-1.fc41
B
add-determinism
0.3.1-1.fc41
0.3.2-2.fc41
B
crypto-policies
20240521-1.gitf71d135....
20240628-1.gitddd11d3....
B
rpm-build-libs
4.19.91-13.fc41
4.19.92-1.fc41
B
kernel-headers
6.10.0-0.rc4.38.fc41
6.10.0-0.rc5.43.fc41
B
complete
2024-06-22 08:22:33
mingw32-glib2
2.80.2-1.fc41
2.80.3-1.fc41
1
mingw64-glib2
2.80.2-1.fc41
2.80.3-1.fc41
1
perl-Getopt-Long
1:2.57-510.fc41
1:2.58-1.fc41
1
libstdc++
14.1.1-5.fc41
14.1.1-6.fc41
2
libgcc
14.1.1-5.fc41
14.1.1-6.fc41
2
glibc
2.39.9000-18.fc41
2.39.9000-26.fc41
2
zlib-ng-compat
2.1.6-6.fc41
2.1.7-1.fc41
2
libgomp
14.1.1-5.fc41
14.1.1-6.fc41
3
gcc-c++
14.1.1-5.fc41
14.1.1-6.fc41
3
glibc-minimal-langpack
2.39.9000-18.fc41
2.39.9000-26.fc41
3
glibc-gconv-extra
2.39.9000-18.fc41
2.39.9000-26.fc41
3
glibc-common
2.39.9000-18.fc41
2.39.9000-26.fc41
3
gcc
14.1.1-5.fc41
14.1.1-6.fc41
3
cpp
14.1.1-5.fc41
14.1.1-6.fc41
4
gcc-plugin-annobin
14.1.1-5.fc41
14.1.1-6.fc41
4
perl-Compress-Raw-Lzma
2.212-2.fc41
2.212-3.fc41
4
glibc-devel
2.39.9000-18.fc41
2.39.9000-26.fc41
4
xz-libs
1:5.4.6-3.fc41
1:5.6.2-1.fc41
4
sqlite-libs
3.46.0-1.fc41
3.46.0-2.fc41
4
build-reproducibility-srpm-macros
0.2.0-10.fc41
0.3.1-1.fc41
4
libstdc++-devel
14.1.1-5.fc41
14.1.1-6.fc41
4
fonts-srpm-macros
1:2.0.5-15.fc41
1:2.0.5-16.fc41
4
alternatives
1.27-1.fc41
1.28-1.fc41
4
kernel-headers
6.10.0-0.rc3.31.fc41
6.10.0-0.rc4.38.fc41
B
libgpg-error
1.49-1.fc41
1.50-1.fc41
B
fedora-release-identity-basic
41-0.13
41-0.14
B
add-determinism
0.2.0-10.fc41
0.3.1-1.fc41
B
gnutls
3.8.5-2.fc41
3.8.5-5.fc41
B
nettle
3.9.1-6.fc40
3.10-2.fc41
B
gdb-minimal
14.2-11.fc41
14.2-12.fc41
B
cyrus-sasl-lib
2.1.28-22.fc41
2.1.28-24.fc41
B
fedora-release-common
41-0.13
41-0.14
B
glibc-headers-x86
2.39.9000-18.fc41
2.39.9000-26.fc41
B
fedora-release
41-0.13
41-0.14
B
add-determinism-nopython
0.2.0-10.fc41
systemd-libs
256-1.fc41
256.1-3.fc41
B
xz
1:5.4.6-3.fc41
1:5.6.2-1.fc41
B
libgcrypt
1.10.3-4.fc41
1.11.0-1.fc41
B
2024-06-20 14:44:32
Package dependencies resolved successfuly
2024-06-20 14:10:13
Package resolution failed
  • Problem: package perl-Archive-Tar-3.02-511.fc41.noarch from primary-f41-build-6190099 requires perl(IO::Uncompress::UnXz), but none of the providers can be installed
    - package perl-Archive-Tar-3.02-511.fc41.noarch from primary-f41-build-6190099 requires perl(IO::Compress::Xz), but none of the providers can be installed
    - package perl-4:5.40.0-509.fc41.x86_64 from primary-f41-build-6190099 requires perl-Archive-Tar, but none of the providers can be installed
    - package perl-IO-Compress-Lzma-2.212-1.fc41.noarch from primary-f41-build-6190099 requires perl(Compress::Raw::Lzma) >= 2.212, but none of the providers can be installed
    - conflicting requests
    - nothing provides xz-libs(x86-64) = 1:5.4.6 needed by perl-Compress-Raw-Lzma-2.212-2.fc41.x86_64 from primary-f41-build-6190099
2024-06-20 13:52:57
Package resolution failed
  • Problem: package perl-Archive-Tar-3.02-511.fc41.noarch from primary-f41-build-6190005 requires perl(IO::Uncompress::UnXz), but none of the providers can be installed
    - package perl-Archive-Tar-3.02-511.fc41.noarch from primary-f41-build-6190005 requires perl(IO::Compress::Xz), but none of the providers can be installed
    - package perl-4:5.40.0-509.fc41.x86_64 from primary-f41-build-6190005 requires perl-Archive-Tar, but none of the providers can be installed
    - package perl-IO-Compress-Lzma-2.212-1.fc41.noarch from primary-f41-build-6190005 requires perl(Compress::Raw::Lzma) >= 2.212, but none of the providers can be installed
    - conflicting requests
    - nothing provides xz-libs(x86-64) = 1:5.4.6 needed by perl-Compress-Raw-Lzma-2.212-2.fc41.x86_64 from primary-f41-build-6190005
Previous history